Bug 1378758 (CVE-2016-7526) - CVE-2016-7526 ImageMagick: out-of-bounds write in ./MagickCore/pixel-accessor.h
Summary: CVE-2016-7526 ImageMagick: out-of-bounds write in ./MagickCore/pixel-accessor.h
Status: CLOSED WONTFIX
Alias: CVE-2016-7526
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160128,repor...
Keywords: Security
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:51 UTC by Adam Mariš
Modified: 2019-06-08 21:28 UTC (History)
13 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-03 23:59:44 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:35:00 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]

Comment 3 Stefan Cornelius 2018-04-03 23:59:57 UTC
Statement:

Red Hat Product Security has rated this issue as having Moderate security impact. This issue is not currently planned to be addressed in future updates. For additional information, refer to the Issue Severity Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.